<?xml version="1.0" encoding="UTF-16"?>
<!-- Multi-language courses -->
<!-- Created: RapidTyping Software -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Course>[ID]: course ID, ( required ) -->
<!-- <Course>[Name]: course name, ( required ) -->
<!-- <Course>[LessonFormat]: scan keyboard code -->
<!-- <Course>[LCID]: system language ID, ( required ) -->
<!-- <Course>[KLID]: keyboard language ID, ( required ) -->
<Root Ver="1">
  <Course ID="00000000-0000-0000-0000-000000000001" Name="XX 1. Introduction" LessonFormat="ScanCode" LCID="" KLID="0"/>
  <Course ID="00000000-0000-0000-0000-000000000002" Name="XX 2. Beginner" LessonFormat="ScanCode" LCID="" KLID="0"/>
</Root>